{
  "display": {
    "icon": {
      "id": "minecraft:saddle"
    },
    "title": {"translate":"adv.car.title"},
    "description": {"translate":"adv.car.description"},
    "frame": "task",
    "show_toast": true,
    "announce_to_chat": true,
    "hidden": true
  },
  "parent": "ws:workersimulator/sirograd",
  "criteria": {
    "": {
      "trigger": "minecraft:inventory_changed",
      "conditions": {
        "items": [
          {
            "items": [
              "minecraft:feather"
            ]
          }
        ]
      }
    }
  },
  "rewards": {}
}
